Skip to main content

Create an attack run

POST 

/run/:id/children

Executor protocol. Creates a child run (one attack) of a running campaign run, for its executor: RUNNING, with the campaign run's executor, organization, owner and campaign, and the given attack configuration and agent (defaults to the campaign run's). The attack and agent must belong to the run's organization. 400 when the run named is itself an attack run, 409 when the campaign run is not running.

Request​

Responses​

Created